Bug 13834 - News: Wording not consistent for Publication date / Creation date
Summary: News: Wording not consistent for Publication date / Creation date
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marc Véron
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-03-13 17:07 UTC by Marc Véron
Modified: 2015-12-03 22:02 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13834 - News: Wording not consistent for Publication date / Creation date (1.41 KB, patch)
2015-04-22 20:15 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 13834 - News: Wording not consistent for Publication date / Creation date (1.45 KB, patch)
2015-04-22 21:24 UTC, Eivin Giske Skaaren
Details | Diff | Splinter Review
[PASSED QA] Bug 13834 - News: Wording not consistent for Publication date / Creation date (1.51 KB, patch)
2015-04-23 11:58 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Véron 2015-03-13 17:07:59 UTC
To verify:

In staff client, go to Home > Tools > News: 
You see a column "Creation date"

Create or edit a news item: 
Field label is "Publication date"
Comment 1 Marc Véron 2015-04-22 20:15:52 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2015-04-22 20:18:46 UTC
Oh, sorry, I did not see that it is assigned to Eivin Giske Skaaren
Comment 3 Eivin Giske Skaaren 2015-04-22 20:24:43 UTC
(In reply to Marc Véron from comment #2)
> Oh, sorry, I did not see that it is assigned to Eivin Giske Skaaren

No problem, I just started developing on Koha tonight and this seemed like a patch that would be good for learning the toolchain etc :)

I will find another one and perhaps sign off on this one to learn how to do that as well.
Comment 4 Katrin Fischer 2015-04-22 20:27:06 UTC
Welcome Eivin - drop by on IRC if you want and if we can help you with something :)
Comment 5 Eivin Giske Skaaren 2015-04-22 21:24:00 UTC Comment hidden (obsolete)
Comment 6 Marc Véron 2015-04-23 05:50:21 UTC
Eivin, welcome and thanks for signing off! - Please do not forget to switch the status to Signed-off to move the patch to the QAers. (And you will then appear on http://dashboard.koha-community.org/ ).
Comment 7 Kyle M Hall 2015-04-23 11:58:56 UTC
Created attachment 38410 [details] [review]
[PASSED QA] Bug 13834 - News: Wording not consistent for Publication date / Creation date

This patch replaces column header "Creation date" with "Publication date" in staff client > Home > Tools > News
(same as the field label in editing form for news).

To test apply patch and verify that column header displays as appropriate.

Signed-off-by: vagrant <eskaaren@yahoo.no>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 8 Katrin Fischer 2015-04-23 12:02:19 UTC
Kyle, could you fix up the sign off line from Eivin? :)
Comment 9 Tomás Cohen Arazi 2015-04-23 16:13:00 UTC
Patch pushed to master.

Thanks Marc!
Comment 10 Chris Cormack 2015-05-11 22:37:21 UTC
Pushed to 3.18.x will be in 3.18.7